## Name

![Icon](/res/icons/16x16/app-pong.png) Pong

[Open](file:///bin/Pong)

## Synopsis

```**sh
$ Pong
```

## Description

Implementation of the 1972 Atari game Pong.

Make the ball pass behind the opponent by bouncing the ball on the players paddle which can be controlled either by the mouse position or the up and down arrow keys.
